Ravens PHP Scripts: Forums
 

 

View next topic
View previous topic
This forum is locked: you cannot post, reply to, or edit topics.   This topic is locked: you cannot edit posts or make replies.    Ravens PHP Scripts And Web Hosting Forum Index -> Raven's RavenNuke(tm) v2.00.00 - v2.02.00 Distro
Author Message
Rollercoaster
New Member
New Member


Joined: Mar 01, 2006
Posts: 6

PostPosted: Mon Mar 13, 2006 2:49 pm Reply with quote

First of all: ThXX for making RavenNuke76(tm) available on the internet. I know a bunch of peole including myself, who greatly appreciate this, thXX!

Now a few simple questions:

Should I/could I update the phpBB 2.0.17 to 2.0.19?

Should I/could I update with patch 3.2 for phpnuke?

Or maybe I'm better off waiting for the next RavenNuke7x(tm) and update it all from there?


I've searched the forums to find the answers to these questions but without any luck. But I wonder if they are not here, because they are so very essential. Hope you will forgive me if they are.

Any help is greatly appreciated, thank you from all of Only registered users can see links on this board! Get registered or login!
This site is in our support list.
 
View user's profile Send private message
Raven
Site Admin/Owner


Joined: Aug 27, 2002
Posts: 17077

PostPosted: Mon Mar 13, 2006 3:20 pm Reply with quote

It already is 2.0.19, since v2.00.00: Only registered users can see links on this board! Get registered or login!

v2.02.02, due out soon will have 3.2 applied, but you can certinly apply it yourself.
 
View user's profile Send private message
Rollercoaster
PostPosted: Mon Mar 13, 2006 3:43 pm Reply with quote

Wouw... this quick reply feature comes with super fast support answers too.. Nice, a must have! Wink Wink

But it's odd: I downloaded and installed the rwsRavenNuke7.6_V2.02.00_FULL package just a week ago and updated from 7.4 unpatched.

Please don't tell me I picked the wrong package ... please!

In the Forums Admin it says that it is running at 2.0.17 and that I should update. (I believe I clicked the very XXool BoXX at the front page, to download it from here: Only registered users can see links on this board! Get registered or login!

If there is a newer version, will it be possible to update to that version then?
 
Raven
PostPosted: Mon Mar 13, 2006 3:49 pm Reply with quote

When you say you "updated from 7.4" then are you saying you did or did not use the sql that came with v2.02.00? If you examine the core sql that comes with the package and look at nuke_bbconfig table, you will see this
INSERT INTO `nuke_bbconfig` VALUES ('version', '.0.19');

That means it's at 2.0.19. Did you, perchance, overlay the table with your own?
 
Rollercoaster
PostPosted: Mon Mar 13, 2006 4:27 pm Reply with quote

Oh... I must have missed something, in updating the SQL.
I remember I read another topic where you guided someone in an update process, so I did what it said... but then again, I might have missed something??! :s
Now I'm in doubt, and I truly was so happy about this update process went well... I should never have asked Shocked

So, now what? Please, I do not know if I should run all the sql/gz-files or just the m76_core_pl31.sql, or... I just tried running the m76_core_pl31.sql and it gave me an error.

(Please let Ravens final answer in this matter be: If it worXX, don't fiXX it, please Exclamation


Last edited by Rollercoaster on Mon Mar 13, 2006 5:01 pm; edited 1 time in total 
Rollercoaster
PostPosted: Mon Mar 13, 2006 4:58 pm Reply with quote

From the other topic I was told to run the Core Tables and the Nuke Sentinel tables only, from the INSTALLATION/installSQL.php. So I did.
I could try running The Core tables again?
It won't mess things up, will it?
 
Raven
PostPosted: Mon Mar 13, 2006 9:50 pm Reply with quote

RavenNuke(tm) is for new installs only. If you run the install on a current database you will destroy your data.

Realizing that the versions might have changed in these threads, the process will stay the same. Try researching these threads:
Only registered users can see links on this board! Get registered or login! Only registered users can see links on this board! Get registered or login!

And as we have mentioned many times, backup everything! Even try a practice upgrade on your server or on your local PC.
 
Rollercoaster
PostPosted: Tue Mar 14, 2006 5:53 am Reply with quote

Thank you Raven. That will keep me busy for a while.
 
Display posts from previous:       
This forum is locked: you cannot post, reply to, or edit topics.   This topic is locked: you cannot edit posts or make replies.    Ravens PHP Scripts And Web Hosting Forum Index -> Raven's RavenNuke(tm) v2.00.00 - v2.02.00 Distro

View next topic
View previous topic
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You can attach files in this forum
You can download files in this forum


Powered by phpBB © 2001-2007 phpBB Group
All times are GMT - 6 Hours
 
Forums ©